
p {
	z-index: 100;
	color: orange;
	font-size: 170px;
	text-align: center;
	font-family: 'Nixie One', cursive;
}




#one{

display: inline-block;
	width: 100px;
	height: 100px;
opacity: ;
background-color: #FF33CC;
z-index: -1;

	/*box-shadow: inset 0px 0px 5px black;*/
	transition: all 2s ease-in-out;
}



#one:hover{
	/*transform: skew(-60deg);*/
	transition: all 1s ease-in-out;
	/*transform: translate(20px,20px)*/
	transform: scale(-.5,-.5)
}

#one1{

display: inline-block;
	width: 100px;
	height: 100px;
opacity: .5;
background-color: #66FFFF;
z-index: -1;
	transition: all .5s ease-in-out;
}



#one1:hover{
	transform: skew(60deg);
	transition: all .5s ease-in-out;
	transform: translate(-20px,-20px)

}


.borderClass{
    box-shadow:inset 0 0 100px #000000;
}





/* #guts{
 	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	height: 200px;
margin-top: -700px;
opacity: .5;
background-color: pink;
	box-shadow: inset 0px 0px 20px black;
 }*/


/*#pie {
	width: 1000px;
	height: 425px;
	background-image: url(../images/wack3.gif);
	opacity: ;
	margin-left: auto;
	margin-right: auto;
	box-shadow: inset 0px 0px 20px black;

}*/


/*#two{

	width: 100%;
	height: 700px;
	background-color: red;
	opacity: 1;

}*/

#uno {
	display: block;
	float: right;
	position: absolute;
	width: 400px;
	height: 700px;
	opacity: .5;
	z-index:-1 ;
	transition: all 2s ease-in-out;
/*	transform: skew(60deg);*/
transform: translateX(5px);
	
}

#uno:hover {
	display: block;
	float: left;
	position: absolute;
	opacity: .5;
	z-index: ;
	transform: translateX(320px);
	transition: all 2s ease-in-out;

}

/*#photo {
	display: block;
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;
	
}*/

#photo {
	float: left;
	position: relative;
	display: block;
	z-index: 1;
	width: 200px;



	
}

#photo2 {
	float: left;
	position: relative;
	display: block;
	z-index: 2;
	width: 300px;
	
}
#photo3 {
	float: left;
	position: relative;
	display: block;
	z-index: 3;
	width: 400px;
	
}
#photo4 {
	float: left;
	position: relative;
	display: block;
	z-index: 4;
	width: 500px;
	
}

#photo5 {
	float: left;
	position: relative;
	display: block;
	z-index: 1;
	width: 200px;


	
}

#photo6 {
	float: left;
	position: relative;
	display: block;
	z-index: 2;
	width: 300px;
	
}
#photo7 {
	float: left;
	position: relative;
	display: block;
	z-index: 3;
	width: 400px;
	
}
#photo8 {
	float: left;
	position: relative;
	display: block;
	z-index: 4;
	width: 500px;
	 filter: blur(.75px);


}
#toastBox {
	background-color: black ;
	margin-right: 600px;
	width: 400px;
	position: absolute;


}


/*#photo2 {
	display: block;
	float: left;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;

}*/



/*#photo3 {
	display: block;
	float: right;
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: .5;
	z-index: 1;



}

#photo4 {
	display: block;
	float: left;
	position: absolute;
*/

}
#photox {
	position: center;



}
#photox2 {
	position: center;
}

/*body {
	background-image: url(../images/wack.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	background-size: cover;	


}
body:hover {
	background-image: url(../images/wack2.gif);
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	background-size: cover;	

	
}*/

#decline2 {
	background-image: url(../images/lookylu2.gif);
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: 400px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	border: 10px solid orange;
	

}
#decline2:hover {
	background-image: url(../images/c.gif);
	margin-left: auto;
	margin-right: auto;
	width: 400px;
	height: 400px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	border: 10px solid orange;
	transition: all 1s ease-in-out;
	

}


/*#monkeyPic:hover {
	background-image: url(../images/twat3.gif);
	margin-left: auto;
	margin-right: auto;
	width: 300px;
	height: 300px;
	background-size: cover;
	z-index: 5;
	float: left;
	display: inline-block;
	border: 10px solid orange;


}
#monkey3 {
	position: absolute;
	width: 200px;
	opacity: 1;
	transition: all 1s ease-in-out;
}

#monkey3:hover {
	position: absolute;
	width: 200px;
	border-radius: 200px;

	transition: all 1s ease-in-out;
	

}
#monkey3:hover select {
	
}*/

#slideshow {

	width: 550px;
	height:300px;
	margin-left: auto;
	margin-right: auto;

	display: block;

}

#slideshow > div {
	position: absolute;

}


#slideshow2 {

	width: 550px;
	height:300px;
	margin-left: auto;
	margin-right: auto;
	background-color: yellow;

	display: block;

}

#slideshow2 > div {
	position: absolute;

}



#grad {
	position: fixed;
	bottom: 0px;
	width: 100%;
	height: 200px;
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.4) 40%, rgba(255,255,255,1) 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(40%,rgba(255,255,255,0.4)), color-stop(99%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 40%,rgba(255,255,255,1) 99%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 40%,rgba(255,255,255,1) 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 40%,rgba(255,255,255,1) 99%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.4) 40%,rgba(255,255,255,1) 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

#decline {
	width: 200px;
	height: 200px;
	background-color: brown;
}

/*#decline2 {
	width: 200px;
	height: 200px;
	background-color: pink;
}
*/


#container {
	background-color: white;
	z-index: -5;
	position: absolute;
	width: 100%;
	height: 100%;
background: -moz-linear-gradient(top,  rgba(125,185,232,0) 45%, rgba(126,191,237,0) 58%, rgba(127,207,249,0.83) 93%, rgba(127,207,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(125,185,232,0)), color-stop(58%,rgba(126,191,237,0)), color-stop(93%,rgba(127,207,249,0.83)), color-stop(100%,rgba(127,207,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 45%,rgba(126,191,237,0) 58%,rgba(127,207,249,0.83) 93%,rgba(127,207,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(125,185,232,0) 45%,rgba(126,191,237,0) 58%,rgba(127,207,249,0.83) 93%,rgba(127,207,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(125,185,232,0) 45%,rgba(126,191,237,0) 58%,rgba(127,207,249,0.83) 93%,rgba(127,207,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(125,185,232,0) 45%,rgba(126,191,237,0) 58%,rgba(127,207,249,0.83) 93%,rgba(127,207,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#7fcff9',GradientType=0 ); /* IE6-9 */

}


#background {
/*	background-image: url(../images/squid2.gif);*/
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;

}

#background:hover {
/*	background-image: url(../images/wack.gif);*/
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}

#background2 {
/*	background-image: url(../images/squid3.gif);*/
	background-size: cover;
	z-index: 500;
	position: absolute;
	width: 100%;
	height: 100%;

}
.bgimg {
	width: 100%;
	height: 100%;
	position: absolute;
}


.flipped {
    transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -webkit-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    -khtml-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
}


.circle {
    float: left;
    width: 20px;
    height: 20px;
    background-color: #5061cf;
}

.bumper {
    position: absolute;


    overflow: auto;
/*    outline: 2px solid red;*/
}



.logo {
	width: 150px;

}

#frame {
		/*background-image: url(../images/mini.gif);*/
		width: 620px;
		height: 320px;
		z-index: 1;
		position: absolute;
		right: 20em;
		bottom: 30em;
		transform: skew(-60deg, 50deg);

}
/*#toastBox {
	width: 1200px;
	height: 800px;
	background-color: pink;
	z-index: -10;
	margin-left: 400px;
}
*/
/*
#q {
	background-image: url(../images/b1.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}

#q1 {
	background-image: url(../images/g1.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}

#q2{
	background-image: url(../images/s.gif);
	background-size: cover;
	z-index: -4;
	position: absolute;
	width: 100%;
	height: 100%;
}
*/